{% extends "styleguide2/simple_page.html" %}

{% load wagtailcore_tags %}

{% block navbar %}
  {% include 'styleguide2/includes/organisms/layout/district/navbar.html' with selected_item=page.get_menu_title %}
{% endblock %}

{% block inner_content %}
  <div class="mt-8 __inner-content">
    {% for block in page.content_landing %}
      {% if block.block_type != "newsletter" %}
        <div class="container--wide">
          {% include_block block %}
        </div>
      {% else %}
        {% include_block block %}
      {% endif %}
    {% endfor %}
  </div>
{% endblock %}
